# Table of Contents

## Introduction
* [FAIR principles @KM3NeT](pages/FAIR.md)
* [The Open Data System](pages/Infrastructure.md)
  * [KM3NeT Data Center](pages/KM3NeTserver.md)
  * [Virtual Observatory](pages/VOserver.md)
  * [Dataformats](pages/Dataformats.md)
* Quickstart to KM3NeT data
  * [Python interface](pages/Python.md)
* [Courses and Webinars](pages/Courses.md)

## KM3NeT data
* KM3NeT data generation
  * [Detector and data taking](pages/Detector.md)
  * [Data processing](pages/Processing.md)
* [Fields of science](pages/SciencesTargets.md)
  * [Multimessenger](pages/Multimessenger.md)
  * [Sea Science](pages/SeaScience.md)
* Example analyses
  * [Astrophysics in the VO](pages/Usecase_ANTARES.md)
  * [Unfiltered events](pages/Usecase_KM3NeT.md)
  * [Environmental data](pages/Usecase_Environmental.md)

## Open Software
* KM3NeT software

## Standards and Policies
* Software publication
  * [Quality standards](pages/Softwaredevelopment.md)
  * Procedures
  * Guidelines
* Data publication
  * [Quality standards](pages/Quality.md)
  * [Procedures](pages/Procedures.md)
  * Guidelines
* [Metadata](pages/Datamodels.md)
* [Copyright and Licensing](https://open-data.pages.km3net.de/licensing/)
* Data publication

## Miscellaneous
* [References](pages/References.md)
* [Deliverable status](pages/statuspage.md)

